VMware a Shell Shock

Chyba v príkazovom riadku BASH objavená v septembri 2014 zasiahla aj produkty VMware. Nainštalujte si aktualizácie!

Chyba v BASH príkazovom riadku sa nachádza aj v niektorých produktoch VMware a preto odporúčam urobiť ich aktualizáciu. Zasiahnuté boli napríklad vCenter Server Appliance vo verziách 5.0, 5.1 aj 5.5.

Knowledge Base http://kb.vmware.com/kb/2090740
Zoznam aktualizácií: http://www.vmware.com/security/advisories/VMSA-2014-0010.html

Pridaj komentár

Vaša e-mailová adresa nebude zverejnená. Vyžadované polia sú označené *